
Slideshow - Task #964

Feature # 956 (Closed): Run slideshow in new window

Detect popup blocker

02/13/2015 10:20 PM - Luke Murphey

Status: Closed Start date: 02/13/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

See http://stackoverflow.com/questions/668286/detect-blocked-popup-in-chrome

History

#1 - 02/13/2015 10:23 PM - Luke Murphey

http://stackoverflow.com/questions/2914/how-can-i-detect-if-a-browser-is-blocking-a-popup

#2 - 02/16/2015 07:25 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 02/16/2015 07:26 PM - Luke Murphey

- Status changed from New to Closed
